<?xml version="1.0" encoding="UTF-8"?>
<grammar ns="" xmlns="http://relaxng.org/ns/structure/1.0" datatypeLibrary="http://www.w3.org/2001/XMLSchema-datatypes">
  <start>
    <element name="repertoire">
      <oneOrMore>
        <element name="personne">
          <data type="NCName"/>
        </element>
      </oneOrMore>
      <element name="note">
        <element name="date">
          <data type="NMTOKEN"/>
        </element>
        <element name="body">
          <text/>
        </element>
      </element>
    </element>
  </start>
</grammar>
